This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 136706 - installer hangs when formatting reiserfs filesystem
installer hangs when formatting reiserfs filesystem
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-21 16:08 EDT by Thomas M Steenholdt
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-24 17:43:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Thomas M Steenholdt 2004-10-21 16:08:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20040916

Description of problem:
When installing FC3 test 3 with the "linux reiserfs" option and
creating /boot and / filesystems as reiserfs, everything will appear
to work normally until the tile where installer will actually make the
filesystems, then it just hangs. It's not a hard hang or anything like
that, it just doesn't proceed!

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install using "linux reiserfs"
2. select auto partition and change the suggested filesystems to reiserfs
3. continue install until filesystem creation occurs

    

Actual Results:  Installation is stuck

Expected Results:  Installation should create the filesystems and proceed

Additional info:

I used the DVD version of the FC3 test 3 install. I DID do a mediascan
and it passed!
Comment 1 Jeremy Katz 2004-10-24 17:43:05 EDT
Adding 'selinux=0' to your boot parameters will fix it.  This should
be fixed with the policy shipped in the final release.

Note You need to log in before you can comment on or make changes to this bug.